.btn {
	color: #fff;
	border: none;
	outline: none;
	cursor: pointer;
	font-weight: 600;
	font-size: 1.2rem;
	line-height: 2rem;
	padding: 15px 15px;
	user-select: none;
	text-align: center;
	white-space: nowrap;
	text-decoration: none;
	display: inline-block;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	vertical-align: middle;
	background: #A80F3B;
	border-radius: 3px;

	svg {
		fill: #fff;
	}

	&:hover {
		color: #fff;
		background: #88042A;
		
		svg {
			fill: #fff;
		}

	}

	&:active {
		background: #A80F3B;
	}

	&:focus,
	&.focus {
		outline: 0;
	}	

	@media (min-width: 768px) {
		padding: 20px 30px;
		font-size: 1.4rem;
	}

	@media (min-width: 1024px) {
		font-size: 1.6rem;
	}	
}


.btn-md {
	font-size: 1.6rem;
	letter-spacing: 0.1em;

	
	@media (min-width: 768px) {
		font-size: 1.6rem;
	}
}

.btn-sm {
	padding: 20px 17px;
	letter-spacing: 0.1em;
}

